UnsupportedClassVersionError, Any suggestions?

Discussion in 'Spigot Plugin Development' started by ISellCowz, Jul 8, 2015.

  1. When you open plugin via WinRAR you have plugin.yml?
     
  2. It worked, thanks so much. :D